dnsq(1)

NAME
dnsq - sends a non-recursive DNS query to DNS server

SYNOPSIS
dnsq t fqdn s

DESCRIPTION
dnsq sends a non-recursive DNS query to DNS server s for records of type t under the domain name fqdn. It prints the results in a human-readable format.

SEE ALSO
dnsip(1), dnsipq(1), dnsmx(1), dnstxt(1), dnsqr(1), dnsname(1), dnstrace(1), tinydns-get(1) http://cr.yp.to/djbdns.html